uk.gov.hmrc.gg

# models

#### package models

Visibility

1. Public
2. All

### Type Members

1. #### sealed abstract class AffinityGroup extends AnyRef

2. #### sealed trait Context extends AnyRef

3. #### case class CountryCode(messagesKey: String, code: String, trunkCodes: Seq[String] = Seq.empty) extends Product with Serializable

4. #### sealed abstract class FactorType extends AnyRef

5. #### case class PhoneNumber(phoneNumber: String, countryCode: String) extends Product with Serializable

6. #### sealed abstract class PhoneType extends FactorType

### Value Members

1. #### object AffinityGroup

2. #### object Context

3. #### object Countries

4. #### object FactorType

5. #### object PhoneNumber extends Serializable

6. #### object PhoneType

### Ungrouped